» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » valkyrie
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakiet źródłowy: valkyrie (2.0.0-0ubuntu1) [universe]

Odnośniki dla valkyrie

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Hai Zaar

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
valkyrie
open-source graphical user interface for the Valgrind

Inne pakiety związane z valkyrie

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: libqt4-dev
    Qt 4 development files
  • adep: valgrind (>= 3.4.0)
    memory debugger and profiler
  • adep: quilt
    Tool to work with series of patches

Download valkyrie

PlikRozmiar (w KiB)Suma kontrolna MD5
valkyrie_2.0.0-0ubuntu1.dsc 1,4 KiB 7015077b2e5d0ed1d39e30d6514e5259
valkyrie_2.0.0.orig.tar.bz2 254,6 KiB a411dfb803f548dae5f988de0160aeb5
valkyrie_2.0.0-0ubuntu1.debian.tar.gz 5,1 KiB e3a687fd33d432de236d02527c5d6757